@charset utf-8;

body { background:#FFF; }
.jc-bg { position:fixed; top:400px; width:100%; height:400px; background:url(bg8.png) center top no-repeat; overflow:hidden; }
.categories-show .header .nav .categories .sub { display:block; }
.footer .copyright .design { color:#FFF; }
.footer .copyright .design a { color:#FFF; }

.banners { width:790px; padding-left:210px; }
.banners .b1 { width:790px; height:515px; }
.banners .b1 .texts { height:90px; }
.banners .b1 .texts em { margin-left:12px; font-size:18px; font-style:normal; }
.banners .b2 { float:left; width:394px; height:123px; border:1px solid #CBCBCB; overflow:hidden; }
.banners .b3 { float:right; width:393px; height:123px; border:1px solid #CBCBCB; border-left:0; overflow:hidden; }

.recommend-products { padding:20px 0 0; background:#E8E8E8 url(box-bg1.jpg) repeat-x; }
.recommend-products h2 { margin:0 0 10px 17px; }
.recommend-products .product-list { padding:0 0 10px 12px; }

.customer-reviews { padding:20px 0 0; background:#FFF url(box-bg2.jpg) repeat-x; }
.customer-reviews h2 { margin:0 0 10px 17px; }

.other { height:60px; text-align:center; margin:25px 15px 0 15px; padding:40px 0 45px; background:#FFF; border-top:1px solid #E9E9E9; }
.other .follow { display:inline-block; vertical-align:middle; }
.other .accept { display:inline-block; vertical-align:middle; }
.other .ssl { display:inline-block; vertical-align:middle; }
.other img { vertical-align:middle; margin:0 5px; }